RubyGems Navigation menu

redis-aid 0.1.0

Small lib which helps with extending your classes or modules with redis (and nest) goodies.

版本列表:

  1. 0.1.0 - January 13, 2011 (7.5 KB)
  2. 0.0.3 - November 17, 2010 (6.5 KB)
  3. 0.0.1 - November 17, 2010 (6.5 KB)
显示所有 (4 个版本)

Runtime 依赖关系 (2):

  • nest >= 0
  • redis >= 2.0
  • Development 依赖关系 (3):

  • genspec ~> 0.1.1
  • mocha >= 0.9
  • rspec ~> 2.0
  • 所有者:

    作者:

    • Chris Kowalik

    SHA 256 checksum:

    d7a3536db2e9282abbc454176af7168e4e4b1d802256dfe9b28e8b8de717aa8b

    下载总次数 7,931

    这个版本 3,449

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: